已达到引擎数量上限

Moses Skoda工程师预计阅读 1 分钟

出现此问题时,API 会返回 402 Payment Required。其 type 为 https://lingo.dev/docs/api/errors/engine-limit-reached。所有错误的通用结构,请参阅错误和状态码。

组织 <organizationId> 的引擎数量已达到套餐上限。请删除一个引擎或升级套餐,再添加新引擎。

字段#

除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本根据这些字段生成,客户端也可以据此显示自定义文本。

字段类型
organizationIdstring

示例#

json
{
  "detail": "Organization <organizationId> has as many engines as its plan allows. Delete an engine or upgrade the plan to add another.",
  "organizationId": "<organizationId>",
  "type": "https://lingo.dev/docs/api/errors/engine-limit-reached",
  "status": 402,
  "title": "Engine limit reached"
}

返回此错误的端点#

  • POST /v2/organizations/{orgId}/engines
  • POST /v2/organizations/{orgId}/provisioning/jobs